<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pm-148-m">Pm-148-m</h1>
<p>Element: Promethium (Z = 61)</p>
<p>Results found: (11) [‘jnd40’, ‘t21’, ‘j4t2’, ‘b71’, ‘j311’, ‘j32’, ‘j22’, ‘b80’, ‘j33’, ‘j4t0’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.2; Collisions: 1.23302e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.24541e+01 +/- 0.1 %</p>
<p>j33 time: 8.8; Collisions: 1.23272e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.27931e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.24310e+01 +/- 0.0 %</p>
<p>j32 time: 9.0; Collisions: 1.24415e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.21967e+01 +/- 0.0 %</p>
<p>j22 time: 8.8; Collisions: 1.21818e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.7; Collisions: 1.31131e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.4 % (refs), 22.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 24.1 %</p>
<p>j33: rms = 1865.5 %</p>
<p>b80: rms = 53.0 %</p>
<p>jnd40: rms = 1295.8 %</p>
<p>j22: rms = 55.5 %</p>
<p>j311: rms = 55.5 %</p>
<p>j32: rms = 52.8 %</p>
<p>b71: rms = 52.7 %</p>
</body>
</html>
